@charset "utf-8";
/* CSS Documentの読み込み
-----------------------------------------------------------------------------------*/

/*全ての端末共通設定
-------------------------------------------------------------------------------------*/

/*全体設定（最初に0pxとするなど、諸要素を初期化している）
-------------------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	-webkit-text-size-adjust: none;
	color: #666;	/*全体の文字色*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 1.6em;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #fff;	/*背景色*/

}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,select,input,textarea {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;margin-bottom:10px;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}


/*リンクの設定（全体に対するリンク時の設定）
---------------------------------------------------------------------------*/
a {
	color: #666;	/*リンク設定した文字色*/
	transition: 0.2s;	/*マウスオン時の変移時間
	設定。0.2秒。*/
	text-decoration: none;
}

a:hover {
	color: #A52A2A;	/*マウスオン時の文字色*/
	text-decoration:underline;
}

/*コンテナーの設定
---------------------------------------------------------------------------*/
#container {
	overflow: hidden;
	margin:auto;
	max-width: 900px;	/*ブロックの最大幅（これ以上広げない）*/	
	padding: 70px 3px 0 3px ;
}


/*メニューの設定
---------------------------------------------------------------------------*/
nav {
  background-color: #FFF;
  position: fixed;
  max-width: 900px;
  border-bottom: 1.8px solid #000080;
  top: 0;  
  height: 75px;
  width: 100%;  
  margin-bottom: 0;
  cursor: pointer;
  z-index: 10000;/* 他の要素より前面に表示 */ 
}

.nav-list {
  margin: 15px 0 10px 0;
  display: flex;
  justify-content: space-evenly;
  position: relative;
  font-size: 1.2rem;
  background-color: #ffffff;  /* 背景色を追加して透明感を無くす */
　cursor: pointer;
}

.nav-item a {
  display: block;
  padding: 3px 10px 3px 10px;
}

.nav-item a:hover {  
  background-color: #dbdbdb;  
  	}

.megaMenu {
  background-color: #f8f8ff;
  left: 0;
  opacity: 0;
  position: absolute;
  text-align: left;
  visibility: hidden;
  width: 100%;
  transition: opacity 0.2s ease, visibility 0s linear 0.2s;
}

.megaMenu-list {
  padding: 15px;
}
.megaMenu-item {
  display: inline-block;
}

/* メニューをhoverした時のスタイル（メガメニューを含む） */
.nav-item.open .megaMenu {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.2s ease, visibility 0s linear 0s;
}


/* ハンバーガーメニュー表示のためのスタイル */
.hamburger-menu {
  display: none;  /* デフォルトでは表示しない */
  cursor: pointer;
  font-size: 1.8rem;
  position: absolute;
  right: 7px;
  top: 5px;  
  z-index: 11000;  /* ハンバーガーアイコンを常に前面に表示 */
}

.hamburger-menu.open + .nav-list {
  display: block;  /* ハンバーガーメニューが開いたらメニューを表示 */
}

.nav-list {
  display: flex;
  justify-content: space-evenly;
  position: relative;  
}

/* メニュー部分のメディアクエリ（710px以下）の設定：｛　｝で全体を括り、まとめて記述している */	
@media (max-width: 710px) {	
  nav {  
    height: 50px;
	margin-bottom: 0px;
}

  .megaMenu {
  border-bottom: 1.8px solid #000080;  
}
	
  .nav-list {
    display: none;  /* 初期状態ではメニューを非表示 */
    flex-direction: column;
    width: 100%;
	position: absolute;  /* メニューを絶対位置にしてハンバーガーアイコンと重ならないように */
    top: 35px;  /* メニューがアイコンの下に表示されるように調整 */
    left: 0;
    background-color: #ffffff;
	padding: 10px 0 20px 5px;
	border-top: 1.8px solid #000080;
	border-bottom: 1.8px solid #000080;
  }

  .nav-item {
    width: 100%;
  }

  .nav-item.open .megaMenu {
    opacity: 1;
    visibility: visible;
  }

  /* ハンバーガーメニューを表示 */
  .hamburger-menu {
    display: block;
  }

  /* ハンバーガーメニューが開いた時にメニューが表示されるように */
  .nav-list.open {
    display: flex;
  }
}



/*ヘッダー（メニュー直下～写真までのブロック）
---------------------------------------------------------------------------*/
.hbox {
	padding-bottom: 10px;		
}

p.title1 {
    text-align: left;
    font-size: 1.8rem;
    margin: 15px 0 0 0;
    padding: 5px 0 0 10px;	
}

p.title2 {
    text-align: left;
    font-size: 1.2rem;
    padding: 0 0 5px 10px;
    float: left; /* PC表示用 */
	margin: 0 0 5px 0;
}

p.title3 {
    text-align: right;
    font-size: 1.2rem;
    padding: 0px 5px 5px 10px;
}

.hbox img {
	border-radius: 8px;	/*角丸指定*/	
	margin-bottom: 15px;
}

/* スマホ（幅710px以下）での表示 */
@media screen and (max-width: 710px) {
    p.title1 {
        font-size: 1.4rem;
        padding-top: 5px;
        line-height: 1.2; /* 行間を調整 */
        color: #ffffff;
    }	
    
    p.title2 {
        float: none; /* フロートを解除 */
        display: block; /* ブロック要素として扱い、改行を強制 */
        width: 100%; /* 幅を100%にする */
        font-size: 0.8rem;
        color: #ffffff; 
        margin: 0 0 5px 0;  /* マージンを調整 */
        padding: 0 0 5px 10px; /* パディングの調整 */
        line-height: 1.2; /* 行間を調整 */
        box-sizing: border-box; /* パディングを幅に含める */
    }
    
    p.title3 {
        text-align: right; /* 右端に揃える */
        float: none; /* フロートを解除 */
        display: block; /* ブロック要素として扱い、改行を強制 */
        width: 100%; /* 幅を100%にする */
        font-size: 0.9rem;
        margin-bottom: 5px;  /* スペースを狭くする */
        line-height: 0.8; /* 行間を調整 */
    }
    
    .hbox a {
        color: #ffffff; /* リンクの文字色 */
    }
    
    header {
        border-bottom: 1.5px solid #000080;	
    }

    .hbox { 
        margin: -12px 0 7px 0;
        padding-bottom: 10px;  	
        display: flex;
        flex-wrap: wrap; /* 子要素が親要素の中で折り返し可能になる */
        justify-content: space-between; /* 必要に応じて間隔を調整 */    
        background-color: navy;
    }

    .hbox img {
        display: none;
    }
}


/*メイン
---------------------------------------------------------------------------*/
main {
	overflow: hidden;
	float: left;		/*左回り込み*/
	width: 73%;			/*ブロック幅*/
	font-size:1.1rem;
}

@media only screen and (max-width: 710px){
main {width: 100%;}
	}

h1 {
	clear: both;
	margin: 5px 0 15px 0;
	color: #000000;		/*文字色*/
	padding: 5px 20px;	/*上下、左右の余白*/
	background: #EBEBEB;	/*背景色*/
	border-radius: 8px;	/*角丸設定*/
	font-size:1.2rem;
	border: 1px solid #ababab;	/*枠線の幅、線種、色*/
}

h2 {
	clear: both;
	margin: 5px 0 15px 0;
	color: #000000;		/*文字色*/
	padding: 5px 20px;	/*上下、左右の余白*/
	background: #F6F6F6 ;	/*背景色*/
	border-radius: 8px;	/*角丸設定*/
	font-size:1.2rem;
	border: 1px solid #ababab;	/*枠線の幅、線種、色*/
}

h3 {
	clear: both;
	margin: 20px 0 20px 0;
	padding: 5px 20px;	/*上下、左右への余白*/
	background: #fff;	/*背景色*/
	border: 1px solid #ababab;	/*枠線の幅、線種、色*/
	border-radius: 8px;	/*角丸指定*/
	font-size:1.2rem;
}

h4 {
	clear: both;
	margin: 30px 0 15px 0;
	padding: 5px 20px;	/*上下、左右への余白*/
	background: #f8f8ff ;	/*背景色*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	border-radius: 8px;	/*角丸指定*/
	font-size:1.2rem;
}
p {
	padding: 0 10px 10px 10px;
	line-height: 1.75;
	font-size: 1.1rem;
	text-align: justify;
}

p.right {
	padding: 0 10px 15px 0;
	text-decoration: underline;
	line-height: 1.25;
	font-size: 1.0rem;
	text-align: right;
}

ul {
	font-size:1.1rem;    
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
	list-style: none;
}


/*-------------以下、インデント（ind）1文字空け、2文字空け、右寄せ（right）、Text Align Right（tar）や、Margin Top（mt）、Margin Bottom(mb)などを調整可能なclassを作成してある（＝<br>等の使用回避のため）-------------*/
p.mb20 {
	margin-bottom: 20px;
  }

p.mt20 {
	margin-top: 20px;
  }

p.mtmb20 {
	margin-top: 20px;
	margin-bottom: 20px;
  }

li.ind1 {
	padding-left: 1em;
}　/*-----インデント1字空け--------*/

li.ind2 {
	padding-left: 2em;
}　/*-----インデント2字空け--------*/

li.right {
	text-align: right;
	list-style: none;
}

li.mb20 {
	margin-bottom: 20px;
}

li.mb10 {
	margin-bottom: 10px;
}

li.mt20 {
	margin-top: 20px;
}

li.mtmb20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

li.cc{
	font-size:0.9rem;
	line-height: 20px;
	margin: 0 10px 20px 10px;
	list-style: none;
}

/*-------------以上、インデント（ind）1文字空け、2文字空け、右寄せ（right）、Text Align Right（tar）や、Margin Top（mt）、Margin Bottom(mb)、をピクセル指示で調整可能なclassを作成してある（＝<br>等の使用回避のため）-------------*/



/*-------以下、JAASの目録用の表------------------------*/
table.mok {
	width: 98%;	
}

.mok {
	font: normal;
	font-weight: normal;
	padding: 0.5em;
	background-color: #ffffff;
	border: 1px solid #ccc;
}

.left {text-align: left}
.center {text-align: center}
.right {text-align: right}
.small {font-size: 0.9em}

td.name {
	width: 90px;
}

caption {
  padding: 0.3em; /* 文字周りの余白 */
  color: #000; /* 文字色 */
  background: #FEFCFB ; /* 背景色 */
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

/*-------以下、トップページの更新履歴------------------------*/
.news dl {
  display: flex;
  flex-wrap: wrap;
  padding: 10px 20px 7px 20px;
  margin-bottom: 5px;
  border-bottom: 1px solid #ccc;
}

.news dt {
  flex: 0 0 3em; /* 固定幅 */
  padding-bottom: 5px;
  letter-spacing: 0.1em;
  font-size: 1.1rem;
}

.news dd {
  flex: 1; /* 残りのスペースを占める */
  padding-left: 10px;
  font-size: 1.1rem;
}


@media screen and (max-width: 710px) {
  .news dl {
    display: block;  /* デフォルトでブロック要素にする */	
	padding: 10px 10px 7px 10px;
  }

  .news dt, .news dd {
    display: block;  /* dt と dd を縦に並べる */
    width: 100%;      /* 幅を 100% に設定 */
	line-height: 1.2;
	font-display: swap
  }

  .news dt {
    padding-bottom: 5px;
    font-size: 1.1rem;
  }

  .news dd {
    padding-left: 0;  /* 余分な padding をなくす */
    font-size: 1.1rem;
  }
}


#news-block2 {
  margin: 0;
  display: none;  /* 初期状態で非表示 */
}


/*-------以下、過去の研究大会開催場所で使用している------------------------*/
.contents {
	width:auto;
	}

.contents dl {
padding: 10px 20px 7px 20px;
}

.contents dt {
padding-bottom: 5px;
		width: 9em;
	}

@media screen and (min-width: 768px) {
.contents dt {
clear: left;
float: left;
}
	
.contents dd {
	padding-left: 8em;
}
}
/*-------以上、過去の研究大会開催場所で使用している------------------------*/

.imagebox {
   border: 0px; /* 枠線 */
   width: 100%; /* 横幅 */
   padding:3px 0 0px 5px ;
}



@media screen and (max-width:710px) {
.imagebox{
    float: center;
    width:100%;
}
.img {
	float: center;
	margin:auto;
	width:100%;	   
	}
}


/*-------以下、JAASとPACSAASの掲載文献用の表------------------------*/
.biblio {
   line-height: inherit;
}

table.biblio {
    margin-bottom: 40px;
	border-collapse:  collapse;     /* セルの線を重ねる */
	width: 98%;
	border: solid 1px #ccc;              /* 枠線指定 */
	background-color: #ffffff;
}

.biblio tr {
    border: solid 1px #ccc;
	background-color: #ffffff;
}
.biblio th {
    border: solid 1px #ccc;
	background-color: #ffffff;
	font-weight:normal;
	width: 20%;
}
.biblio td {
    border: solid 1px #ccc;              /* 枠線指定 */
	padding-left:10px;	
}

@media screen and (max-width:710px) {
   .biblio th {
    width: 23%;
}
   .biblio td {	
	width: auto;
}
	}
/*-------以上、JAASとPACSAASの掲載文献用の表------------------------*/


/*サイトマップ(html)のテーブル
---------------------------------------------------------------------------*/
table {
    width: 90%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto 0 auto;
    font-size: 1rem;
}

table th {
    padding: 5px;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
}

table td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
}

html {
  scroll-padding-top: 90px;
}


/*asideのブロック（右サイド）
---------------------------------------------------------------------------*/
aside {
	float: right;		/*右回り込み*/
	width: 24%;			/*ブロック幅*/
	text-align: center;	/*中央*/
}

@media only screen and (max-width: 710px){
aside {width: 100%;}
	}

aside h2 {
	font-size:1.1rem;
	clear: both;
	margin: 5px 0 15px 0;
	color: #000000;		/*文字色*/
	padding: 5px 10px;	/*上下、左右への余白*/
	background: #EBEBEB;	/*背景色*/
	border-radius: 8px;	/*角丸設定。*/
	border: 1px solid #ababab;	/*枠線の幅、線種、色*/
}

aside p {
	padding: 2px 3px 10px 3px;	/*上、左右、下への余白*/
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 1.5;
	text-align: justify;
	font-size:1.0rem;	
}

aside img {
	width: 100%;
   	margin-bottom: 10px;	
}

aside ul {
	font-size:1.0rem;
	text-align: justify;
	list-style: none;
	margin: 0 0 12px 0;
}

aside li {
    font-size:1.0rem;
	line-height: 1.5em;
	list-style: none;
}


/*メディアクエリ：710px以下での表示（{ }で全体を括り、まとめて書いている）*/
@media only screen and (max-width: 710px){
 aside p {
	max-width:280px;
	padding: 0 5px 3px 5px;
	margin: auto;	
	} 
aside img {
	width: 100%;
	max-width:280px;
}
 aside ul {
	max-width:280px;
	margin: auto;	
	}
aside li {
	max-width:280px;
	padding: 0 5px 3px 5px;
	margin: auto;	
	}
}
	
/* スマホ用「ページTOPに戻る」のアイコン */
.pagetop{
    display: none;
    position: fixed;
    right: 15px;
    bottom: 30px;
}
.pagetop a{
    display: none;
    font-size: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    line-height: 50px;
}

@media only screen and (max-width: 710x){
.pagetop a {display: block;}
	}

.pagetop a i{
    font-size: 20px;
    color:#fff;
    line-height: 50px;
}

/*フッター
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;	/*文字をセンタリング*/
	font-size:0.9rem;
	padding: 30px 0px 10px;	/*上、左右、下へのボックス内の余白*/
}
footer a {
	text-decoration: none;
	border: none;
}



table {
    border-collapse:  collapse;     /* セルの線を重ねる */
	width:95%;	
}

th,td {
    border: solid 1px;              /* 枠線指定 */
}



